#. extracted from sd/source/core
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:12+0100\n"
"PO-Revision-Date: 2015-04-25 15:16+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ti\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1429974971.000000\n"

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_BCKGRND\n"
"string.text"
msgid "Background"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_BCKGRNDOBJ\n"
"string.text"
msgid "Background objects"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_LAYOUT\n"
"string.text"
msgid "Layout"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_CONTROLS\n"
"string.text"
msgid "Controls"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYER_MEASURELINES\n"
"string.text"
msgid "Dimension Lines"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PAGE\n"
"string.text"
msgid "Slide"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PAGE_NAME\n"
"string.text"
msgid "Page"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_SLIDE_NAME\n"
"string.text"
msgid "Slide"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_MASTERSLIDE_NAME\n"
"string.text"
msgid "Master Slide"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_MASTERPAGE_NAME\n"
"string.text"
msgid "Master Page"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_MASTERPAGE\n"
"string.text"
msgid "Background"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_NOTES\n"
"string.text"
msgid "(Notes)"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_HANDOUT\n"
"string.text"
msgid "Handouts"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPTITLE\n"
"string.text"
msgid "Click to edit the title text format"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLINE\n"
"string.text"
msgid "Click to edit the outline text format"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER2\n"
"string.text"
msgid "Second Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER3\n"
"string.text"
msgid "Third Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER4\n"
"string.text"
msgid "Fourth Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER5\n"
"string.text"
msgid "Fifth Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER6\n"
"string.text"
msgid "Sixth Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER7\n"
"string.text"
msgid "Seventh Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER8\n"
"string.text"
msgid "Eighth Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPOUTLLAYER9\n"
"string.text"
msgid "Ninth Outline Level"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPNOTESTITLE\n"
"string.text"
msgid "Click to move the slide"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_MPNOTESTEXT\n"
"string.text"
msgid "Click to edit the notes format"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_TITLE\n"
"string.text"
msgid "Click to add Title"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_OUTLINE\n"
"string.text"
msgid "Click to add Text"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_TEXT\n"
"string.text"
msgid "Click to add Text"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_NOTESTEXT\n"
"string.text"
msgid "Click to add Notes"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_GRAPHIC\n"
"string.text"
msgid "Double-click to add an Image"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_OBJECT\n"
"string.text"
msgid "Double-click to add an Object"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_CHART\n"
"string.text"
msgid "Double-click to add a Chart"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_ORGCHART\n"
"string.text"
msgid "Double-click to add an Organization Chart"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PRESOBJ_TABLE\n"
"string.text"
msgid "Double-click to add a Spreadsheet"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PREVIEWVIEWSHELL\n"
"string.text"
msgid "Preview Window"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_STDOBJECTBARSHELL\n"
"string.text"
msgid "Document Mode"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_GLUEPOINTSOBJECTBARSHELL\n"
"string.text"
msgid "Glue Points Mode"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYOUT_DEFAULT_NAME\n"
"string.text"
msgid "Default"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LAYOUT_DEFAULT_TITLE_NAME\n"
"string.text"
msgid "Title"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_STANDARD_STYLESHEET_NAME\n"
"string.text"
msgid "Default"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_UNDO_MOVEPAGES\n"
"string.text"
msgid "Move slides"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_NOT_ENOUGH_MEMORY\n"
"string.text"
msgid ""
"Not enough memory!\n"
"The action will be aborted."
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_MEASURE\n"
"string.text"
msgid "Dimension Line"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJNOLINENOFILL\n"
"string.text"
msgid "Object with no fill and no line"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJWITHARROW\n"
"string.text"
msgid "Object with arrow"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJWITHSHADOW\n"
"string.text"
msgid "Object with shadow"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_OBJWITHOUTFILL\n"
"string.text"
msgid "Object without fill"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXT\n"
"string.text"
msgid "Text"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXTBODY\n"
"string.text"
msgid "Text body"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXTBODY_JUSTIFY\n"
"string.text"
msgid "Text body justified"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TEXTBODY_INDENT\n"
"string.text"
msgid "First line indent"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TITLE\n"
"string.text"
msgid "Title"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TITLE1\n"
"string.text"
msgid "Title1"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TITLE2\n"
"string.text"
msgid "Title2"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADLINE\n"
"string.text"
msgid "Heading"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADLINE1\n"
"string.text"
msgid "Heading1"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADLINE2\n"
"string.text"
msgid "Heading2"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_EMPTY_STYLESHEET_NAME\n"
"string.text"
msgid "Blank template"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_TITLE\n"
"string.text"
msgid "Title"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_SUBTITLE\n"
"string.text"
msgid "Subtitle"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_OUTLINE\n"
"string.text"
msgid "Outline"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_BACKGROUNDOBJECTS\n"
"string.text"
msgid "Background objects"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_BACKGROUND\n"
"string.text"
msgid "Background"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_PSEUDOSHEET_NOTES\n"
"string.text"
msgid "Notes"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_TOOL_PANEL_SHELL\n"
"string.text"
msgid "Tool Panel"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_TASKPANEVIEWSHELL\n"
"string.text"
msgid "Tasks"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_TASKPANELAYOUTMENU\n"
"string.text"
msgid "Layout"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POWERPOINT_IMPORT\n"
"string.text"
msgid "PowerPoint Import"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_ARROW\n"
"string.text"
msgid "Arrow"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_LOAD_DOC\n"
"string.text"
msgid "Load Document"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_SAVE_DOC\n"
"string.text"
msgid "Save Document"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"RID_SD_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_FORMAT_ROWCOL )\n"
"string.text"
msgid "File format error found at $(ARG1)(row,col)."
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"RID_SD_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , ERR_FORMAT_FILE_ROWCOL )\n"
"string.text"
msgid "Format error discovered in the file in sub-document $(ARG1) at position $(ARG2)(row,col)."
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"RID_SD_ERRHDL\n"
"ERR_CODE ( ERRCODE_CLASS_READ , WARN_FORMAT_FILE_ROWCOL )\n"
"string.text"
msgid "Format error discovered in the file in sub-document $(ARG1) at position $(ARG2)(row,col)."
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_BANDED_CELL\n"
"string.text"
msgid "Banding cell"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_HEADER\n"
"string.text"
msgid "Header"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_TOTAL\n"
"string.text"
msgid "Total line"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_FIRST_COLUMN\n"
"string.text"
msgid "First column"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_POOLSHEET_LAST_COLUMN\n"
"string.text"
msgid "Last column"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_ENTER_PIN\n"
"string.text"
msgid "Enter PIN:"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_DEAUTHORISE_CLIENT\n"
"string.text"
msgid "Remove client authorisation"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_SHRINK_FONT_SIZE\n"
"string.text"
msgid "Shrink font size"
msgstr ""

#: glob.src
msgctxt ""
"glob.src\n"
"STR_GROW_FONT_SIZE\n"
"string.text"
msgid "Grow font size"
msgstr ""
